org.gradle.jvmargs=-Xmx3G
org.gradle.daemon=false

minecraft_version=1.21.1
neo_version=21.1.65

mod_id=firefrostrules
mod_name=Firefrost Rules
mod_version=1.0.0
mod_group_id=com.firefrostgaming.rules
